[LocalizedFileNames]
09_sign_animation_texture.png.mcmeta=@09_sign_animation_texture.png.mcmeta,0
09_sign_animation_texture.png=@09_sign_animation_texture,0
08_energy_stack_texture.png=@08_energy_stack_texture,0
07_keyboard_stand_texture.png=@07_keyboard_stand_texture,0
06_simple_desk_texture.png=@06_simple_desk_texture,0
06_simple_desk_animation_texture.png=@06_simple_desk_animation_texture,0
05_energy_storage_texture.png=@05_energy_storage_texture,0
05_energy_storage_animation_texture.png.mcmeta=@05_energy_storage_animation_texture.png.mcmeta,0
05_energy_storage_animation_texture.png=@05_energy_storage_animation_texture,0
04_controller_2_animation_texture.png.mcmeta=@04_controller_2_animation_texture.png.mcmeta,0
04_controller_2_animation_texture.png=@04_controller_2_animation_texture,0
04_controller_animation_3_texture.png.mcmeta=@04_controller_animation_3_texture.png.mcmeta,0
04_controller_animation_3_texture.png=@04_controller_animation_3_texture,0
04_controller_2_texture.png=@04_controller_2_texture,0
04_controller_animation_2_texture.png=@04_controller_animation_2_texture,0
03_controller_texture.png=@03_controller_texture,0
01_mornitor_table_texture.png=@01_mornitor_table_texture,0
03_controller_animation_texture.png=@03_controller_animation_texture,0
01_aniamtion_2_texture.png.mcmeta=@01_aniamtion_2_texture.png.mcmeta,0
01_aniamtion_2_texture.png=@01_aniamtion_2_texture,0
02_mornitor_stand_texture.png=@02_mornitor_stand_texture,0
02_stand_animation_2_texture.png=@02_stand_animation_2_texture,0
02_stand_animation_1_texture.png=@02_stand_animation_1_texture,0
01_aniamtion_1_middle_texture.png.mcmeta=@01_aniamtion_1_middle_texture.png.mcmeta,0
01_aniamtion_1_middle_texture.png=@01_aniamtion_1_middle_texture,0
01_aniamtion_3_texture.png=@01_aniamtion_3_texture,0
10_board_animation_texture.png.mcmeta=@10_board_animation_texture.png.mcmeta,0
10_board_animation_texture.png=@10_board_animation_texture,0
10_board_texture.png=@10_board_texture,0
09_sign_texture.png=@09_sign_texture,0
